<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<meta http-equiv="X-UA-Compatible" content="ie=edge" />
	<title>Banners</title>
	<link rel="stylesheet" href="css/style.css">
	<script defer src="script.js"></script>
</head>

<body>
	<div class="container">
		<div class="images-wrapper">
			<img src="./img/1.jpg" alt="image of game" class="image-to-show animation-class"/>
			<img src="./img/2.jpg" alt="image of game" class="image-to-show animation-class"/>
			<img src="./img/3.JPG" alt="image of game" class="image-to-show animation-class"/>
			<img src="./img/4.png" alt="image of game" class="image-to-show animation-class"/>
		</div>
	</div>
	<div class="container btn-container">
		<button class="btn-stop">Stop</button>
		<button disabled class="btn-continue">Continue</button>
	</div>
	<div class="timer">
		
	</div>
</body>

</html>